TYPO3.Flow - Feature # 39661

Status: Closed Priority: Should have
Author: Marc Neuhaus Category:

Created: 2012-08-09 Assigned To: Marc Neuhaus
Updated: 2012-08-10 Due date:

PHP Version:

Has patch: No

Complexity:

Subject: It should be Possible to change Annotations through Objects.yaml

Description

Related issues:

duplicates TYPOS.Flow - Feature # 37373: Make annotation overrides / "injecti...

Under Review 2012-05-21

History

#1 - 2012-08-09 18:25 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13548

#2 - 2012-08-09 18:28 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13549

#3 - 2012-08-10 11:53 - Karsten Dambekalns
- Status changed from Under Review to Closed

See #37373
